RubyGems Navigation menu

dependabot-common 0.162.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.169.4 - December 07, 2021 (68.5 KB)
  2. 0.169.3 - December 02, 2021 (68.5 KB)
  3. 0.169.2 - November 30, 2021 (68 KB)
  4. 0.169.1 - November 29, 2021 (68 KB)
  5. 0.169.0 - November 23, 2021 (68 KB)
  6. 0.162.1 - September 20, 2021 (67.5 KB)
Show all versions (704 total)

Runtime Dependencies (14):

  • activesupport >= 6.0.0
  • aws-sdk-codecommit ~> 1.28
  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • commonmarker >= 0.20.1, < 0.24.0
  • docker_registry2 ~> 1.7, >= 1.7.1
  • excon ~> 0.75
  • faraday = 1.7.0
  • gitlab = 4.17.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parser >= 2.5, < 4.0
  • toml-rb >= 1.1.2, < 3.0
  • Development Dependencies (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.18.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    65cfe425af99ffa56365469fa718e62ca16ebf950bf9796b6c88f6db89ba4dbb

    Total downloads 1,815,309

    For this version 6,269

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Links: